﻿#facebox .content, .cartstep, #footer-cart-dialog
{
    width: 620px !important;
}

#details-image-td
{
    width: 40% !important;
}

.min-width-dialog
{
    width:600px;
}

.prev_bg, #gal > a
{
     border:1px solid #eee;
  margin:-1px;
}

#catcbx, .searchnew input[type="text"]
{
    margin-right:-4px;
}

#facebox .content {
    width: 720px !important;
}

.min-width-dialog {
    width: 700px !important;
}